Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Macros
config.h File Reference

Go to the source code of this file.

## Macros
#define | PACKAGE_NAME "yaml"
#define | PACKAGE_TARNAME "yaml"
#define | PACKAGE_VERSION "0.1.4"
#define | PACKAGE_STRING "yaml 0.1.4"
#define | PACKAGE_BUGREPORT "http://pyyaml.org/newticket?component libyaml"
#define | PACKAGE_URL ""
#define | YAML_VERSION_MAJOR 0
#define | YAML_VERSION_MINOR 1
#define | YAML_VERSION_PATCH 4
#define | YAML_VERSION_STRING "0.1.4"

## Macro Definition Documentation

#define PACKAGE_BUGREPORT "http://pyyaml.org/newticket?component libyaml"

Definition at line 6 of file config.h.

#define PACKAGE_NAME "yaml"

Definition at line 2 of file config.h.

#define PACKAGE_STRING "yaml 0.1.4"

Definition at line 5 of file config.h.

#define PACKAGE_TARNAME "yaml"

Definition at line 3 of file config.h.

#define PACKAGE_URL ""

Definition at line 7 of file config.h.

#define PACKAGE_VERSION "0.1.4"

Definition at line 4 of file config.h.

#define YAML_VERSION_MAJOR 0

Definition at line 8 of file config.h.

Referenced by yaml_get_version().

#define YAML_VERSION_MINOR 1

Definition at line 9 of file config.h.

Referenced by yaml_get_version().

#define YAML_VERSION_PATCH 4

Definition at line 10 of file config.h.

Referenced by yaml_get_version().

#define YAML_VERSION_STRING "0.1.4"

Definition at line 11 of file config.h.

Referenced by yaml_get_version_string().